View Bug Details

IDProjectCategoryView StatusLast Update
0002173DCP-o-maticBugspublic2022-01-24 15:03
Reportercarl Assigned Tocarl  
PriorityhighSeveritymajorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version2.16.x 
Summary0002173: -114 error on 3D encode from separate left/right files
Description

Not sure about what caused the reporter's error, but made a similar one with a test on fix-3d-114 and nearly fixed it there too.

TagsNo tags attached.
Branchfix-3d-114
Estimated weeks required
Estimated work requiredUndecided

Activities

carl

2022-01-21 09:23

administrator   ~0004812

Should also have tests for larger differences between L+R files.

carl

2022-01-22 22:22

administrator   ~0004814

Asked reporter to try it.

carl

2022-01-24 14:55

administrator   ~0004820

Reporter says it works.

carl

2022-01-24 15:03

administrator   ~0004821

Applied to main as 2105bedbfa1ceaba0658f824c8fbc21c9f37cf0e and v2.16.x as 86c9cd50e1b73e6d89db312f2ee58e85ff270194

Bug History

Date Modified Username Field Change
2022-01-20 22:38 carl New Bug
2022-01-20 22:38 carl Assigned To => carl
2022-01-20 22:38 carl Status new => acknowledged
2022-01-20 22:38 carl Branch => fix-3d-114
2022-01-20 22:38 carl Estimated work required => Undecided
2022-01-21 09:23 carl Note Added: 0004812
2022-01-21 22:49 carl Status acknowledged => in progress
2022-01-22 22:22 carl Status in progress => feedback
2022-01-22 22:22 carl Note Added: 0004814
2022-01-24 14:55 carl Note Added: 0004820
2022-01-24 15:03 carl Status feedback => resolved
2022-01-24 15:03 carl Resolution open => fixed
2022-01-24 15:03 carl Note Added: 0004821